.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}


#stacks_in_192_page19 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_194_page19_float_left {
	float:left;
	max-width:27%;
	margin-right: 1em;
	margin-bottom: 1em;
	}
#stacks_in_194_page19_float_left img {
	float:left;
	width: 100%;
}

#stacks_in_194_page19_float_right {
	float:right;
	max-width:27%;
	margin-left: 1em;
	margin-bottom: 1em;
}
#stacks_in_194_page19_float_right img {
	float:right;
	width: 100%;
}
@media (max-width:414px) {
	#stacks_in_194_page19_float_left, #stacks_in_194_page19_float_right {
		float:none;
		clear:both;
		max-width:100%;
		margin: 0px 0px 1.2em!important;
	}
#stacks_in_194_page19_float_left img {
	float:none;
	width: 100%;
}

}
#stacks_in_194_page19 {
	margin: 0px 0px 30px 0px;
}

#WebYepCustomDiv_stacks_in_196_page19 {		 }
.WebYepCenterPhoto { text-align: center; margin-left: auto; margin-right: auto; }
#WebYepCustomDiv_stacks_in_196_page19 > div img {  max-width: px; width: 100%; height: auto;  }
#WebYepCustomDiv_stacks_in_196_page19 a.WebYepImageEditButton img { height: 24px !important; width: 24px !important; }
.WebYepCenterPhotoCaption { padding-top: 4px; text-align: center; }
#WebYepCustomDiv_stacks_in_198_page19 {		 }
.WebYepCenterPhoto { text-align: center; margin-left: auto; margin-right: auto; }
#WebYepCustomDiv_stacks_in_198_page19 > div img {  max-width: px; width: 100%; height: auto;  }
#WebYepCustomDiv_stacks_in_198_page19 a.WebYepImageEditButton img { height: 24px !important; width: 24px !important; }
.WebYepCenterPhotoCaption { padding-top: 4px; text-align: center; }
#stacks_in_200_page19 {
	margin: 0px 0px 30px 0px;
}

#WebYepCustomDiv_stacks_in_203_page19 {		 }
.WebYepCenterPhoto { text-align: center; margin-left: auto; margin-right: auto; }
#WebYepCustomDiv_stacks_in_203_page19 > div img {  max-width: px; width: 100%; height: auto;  }
#WebYepCustomDiv_stacks_in_203_page19 a.WebYepImageEditButton img { height: 24px !important; width: 24px !important; }
.WebYepCenterPhotoCaption { padding-top: 4px; text-align: center; }

#paddyStackstacks_in_p212_n9_page19 {
	height: auto;
	padding-bottom: 5vh;
}
#stacks_in_p212_n1_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p212_n1_page19>.s3_row>.s3_column_left {
	width: 29.41%;
}

#stacks_in_p212_n1_page19>.s3_row>.s3_column_right {
	width: 70.589996%;
}




#stacks_in_p212_n1_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p212_n1_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p212_n1_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_p212_n2_page19 a,
#stacks_in_p212_n2_page19 a:visited,
#stacks_in_p212_n2_page19 a:hover,
#stacks_in_p212_n2_page19 a:focus,
#stacks_in_p212_n2_page19 a:active {
	text-decoration: none;
	outline: none;
	border: none;
}                @media only screen and (min-width:0px){#stacks_in_p212_n4_page19{ }
} 

